import { PaperProps as MPaperProps, SxProps } from '@mui/material';
import { ExcludedProps } from '../../../shared/helpers';
import type { DionColors, Theme } from "src/theme";
type PaperProps = Omit<MPaperProps, 'sx'> & {
    theme?: Theme;
    color?: DionColors;
    sx?: Omit<SxProps, ExcludedProps>;
};
declare const Paper: ({ color: propsColor, sx, ...props }: PaperProps) => import("react/jsx-runtime").JSX.Element;
export default Paper;
export type { PaperProps };
