import { StackProps as MStackProps, SxProps } from '@mui/material';
import { ExcludedProps } from 'src/shared/helpers';
import type { DionColors, Theme } from 'src/theme';
type StackProps = Omit<MStackProps, 'sx'> & {
    theme?: Theme;
    color?: DionColors;
    sx?: Omit<SxProps, ExcludedProps>;
};
declare const Stack: ({ color: propsColor, sx, ...props }: StackProps) => import("react/jsx-runtime").JSX.Element;
export default Stack;
export type { StackProps };
