import { type IconName } from './types.d';
import { type SvgIconOwnProps } from '@mui/material/SvgIcon/SvgIcon';
import tokens from 'src/tokens/dion/tokens';
type IconSize = keyof typeof tokens.theme.dark.icon.size;
interface IconProps extends SvgIconOwnProps {
    icon: IconName;
    size?: IconSize;
}
declare const Icon: (props: IconProps) => import("react/jsx-runtime").JSX.Element;
export default Icon;
export type { IconName, IconSize, IconProps };
