import React from 'react';
import { EButtonSize, EIconSize as EButtonIconSize } from '../Button';
import { type IconName } from './types.d';
import type { SvgIconOwnProps } from "@mui/material/SvgIcon/SvgIcon";
export declare enum EIconSize {
    XXS = "xxs",
    XS = "xs",
    S = "s",
    M = "m",
    L = "l",
    TEMP = "temp",
    XL = "xl",
    XXL = "xxl",
    XXXL = "xxxl",
    XXXXL = "xxxxl",
    XXXXXL = "xxxxxl"
}
interface IProps {
    icon: IconName;
    size: EButtonSize;
    iconSize?: EButtonIconSize;
    tabIconSize?: EIconSize;
    onClick?: () => void;
    hardCodeSize?: number;
}
declare const _default: React.MemoExoticComponent<(props: IProps & SvgIconOwnProps) => import("react/jsx-runtime").JSX.Element>;
export default _default;
export { type IconName };
