import React from "react";
import { SupportedColorScheme } from '@mui/material/styles/experimental_extendTheme';
import { IconButtonOwnProps } from '@mui/material/IconButton';
import { IconSize } from '../Icon';
interface ThemeSwitcherProps extends IconButtonOwnProps {
    defaultMode?: SupportedColorScheme;
    size?: IconSize;
}
declare const ThemeSwitcher: React.FC<ThemeSwitcherProps>;
export default ThemeSwitcher;
export type { ThemeSwitcherProps };
