import { TypographyProps as MTypographyProps, SxProps } from '@mui/material';
import { ExcludedProps } from 'shared/helpers';
import type { ThemeColor } from 'src/theme';
type TypographyProps = Omit<MTypographyProps, 'sx'> & {
    color?: ThemeColor;
    sx?: Omit<SxProps, ExcludedProps>;
};
declare const Typography: ({ sx, ...props }: TypographyProps) => import("react/jsx-runtime").JSX.Element;
export default Typography;
export type { TypographyProps };
